package com.goafanti.order.bo;

import java.math.BigDecimal;

import com.goafanti.common.model.TOrderTask;

public class TOrderTaskBo extends TOrderTask{
	private String contacts;
	private String contactsMobile;
	private String cname;
	private Integer cSort;
	private String contractNo;

	private String salesmanName;

	private String depName;

	private String userName;
	
	private Integer orderStatus;
	
	private Integer type;
	
	private BigDecimal price;
	
	private BigDecimal appropriationRatio;
	
	
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getSalesmanName() {
		return salesmanName;
	}
	public void setSalesmanName(String salesmanName) {
		this.salesmanName = salesmanName;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getContacts() {
		return contacts;
	}
	public void setContacts(String contacts) {
		this.contacts = contacts;
	}
	public String getContactsMobile() {
		return contactsMobile;
	}
	public void setContactsMobile(String contactsMobile) {
		this.contactsMobile = contactsMobile;
	}
	public String getCname() {
		return cname;
	}
	public void setCname(String cname) {
		this.cname = cname;
	}
	public Integer getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(Integer orderStatus) {
		this.orderStatus = orderStatus;
	}
	public BigDecimal getPrice() {
		return price;
	}
	public void setPrice(BigDecimal price) {
		this.price = price;
	}
	public Integer getcSort() {
		return cSort;
	}
	public void setcSort(Integer cSort) {
		this.cSort = cSort;
	}
	public BigDecimal getAppropriationRatio() {
		return appropriationRatio;
	}
	public void setAppropriationRatio(BigDecimal appropriationRatio) {
		this.appropriationRatio = appropriationRatio;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	
	
}
